
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DemoexamUser11", "DemoexamUser11\DemoexamUser11.csproj", "{D672D7A1-E086-4951-BDD6-690B6669C922}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D672D7A1-E086-4951-BDD6-690B6669C922}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D672D7A1-E086-4951-BDD6-690B6669C922}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D672D7A1-E086-4951-BDD6-690B6669C922}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D672D7A1-E086-4951-BDD6-690B6669C922}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {984EF937-2885-4A3C-96C7-A64369262C01}
	EndGlobalSection
EndGlobal
